/********| Container                                                                                                                           |*******/
#content_marken							{ padding: 10px 10px 10px 20px; }
#content_marken_all						{ padding: 10px 20px; }
#id_finder_result							{margin: 0;padding: 0; box-sizing: border-box;}

/********| marken_lst.cfm                                                                                                                      |*******/
.mBox											{ display: block; float: left; width: 106px; height: 76px; margin: 0 10px 10px 0; border: 5px solid #ffffff; overflow: hidden;
												  background-repeat: no-repeat; background-position: center; background-size: contain; background-color: #ffffff;
												  border: 1px solid #eeeeee;}
.mBox:hover									{ box-shadow: 0 0 10px #cccccc; }


.mBox .brand_save							{ float: left; width: 26px; height: 26px; margin: -26px 0 0 -26px; padding: 3px; opacity: 0.5; transition: margin 0.15s; background: url(/pages/img/save.gif) no-repeat center }
.mBox .brand_save:hover					{ opacity: 1; }
.mBox:hover .brand_save					{ margin: 0; }

/********| marken_slider.cfm                                                                                                                   |*******/
.msTitle										{ margin: 0 0 10px 0; padding: 10px 15px; cursor: pointer;
												  border-top: 1px solid #ffffff; border-bottom: 1px solid #dddddd; font-size: 12px; font-weight: bold; background: #eeeeee; }
.msTitle *									{ display: inline-block; padding-right: 15px; }
.msTitle a									{ padding-left: 20px;
												  background-image: url('/pages2015/img/show_all_000000.png'); background-repeat: no-repeat; background-position: left center; }

/********| rpc_marken_front.cfm                                                                                                                |*******/
.msCarousel_container					{ width: 100% !important; height: 220px; overflow: hidden; }
.msCarousel_container:last-child		{ height: 180px; }

.msCarousel_box							{ width: 180px; height: 180px; }
.msCarousel_box_inner					{ display: block; width: 162px; height: 162px; border: 1px solid #dddddd; background: #eeeeee; color: #222222 !important; }

.msCarousel_box_image					{ position: relative; height: 107px; border-bottom: 1px solid #dddddd;
												  background-color: #ffffff; background-repeat: no-repeat; background-position: center; }
.msCarousel_box_image_logo				{ float: right; margin: 3px 5px; }
.msCarousel_box_image_nr				{ position: absolute; left: 5px; bottom: 3px; text-shadow:  0 0 1px #ffffff; font-size: 12px; }
.msCarousel_box_text						{ display: table-cell; height: 53px; width: 160px; padding: 3px 5px; overflow: hidden;
												  vertical-align: middle; font-weight: bold; font-size: 12px; }






